=== debian/changelog ===
dzen2 (0.9.5~svn271-4build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:20:34 +0000

dzen2 (0.9.5~svn271-4) unstable; urgency=low

  * Don't manually link with -L/usr/lib (Closes: #722766)

 -- Ryan Kavanagh <rak@debian.org>  Sat, 14 Sep 2013 11:04:59 -0400

dzen2 (0.9.5~svn271-3) unstable; urgency=low

  * Upload to unstable
  * Add a gbp.conf to use pristine-tar / sign tags / etc.

 -- Ryan Kavanagh <rak@debian.org>  Sun, 14 Jul 2013 12:34:15 -0400

dzen2 (0.9.5~svn271-2) experimental; urgency=low

  * Enable XFT, XPM, and xinerama support; 04_use_xft_xpm_xinerama.diff
    This fixes a regression where XFT and xinerama support was disabled in the
    last release.

 -- Ryan Kavanagh <rak@debian.org>  Mon, 22 Apr 2013 09:51:39 -0400

dzen2 (0.9.5~svn271-1) experimental; urgency=low

  * Imported Upstream version 0.9.5~svn271 (Closes: #561286)
    + Get rid of inline patch; reintroduced as 01_build_gadgets.diff
    + Mouse events now work (Closes: #499651)
    + Update copyright file
  * Set myself as maintainer with Petr Rockai's permission
  * Update and simplify 01_build_gadgets.diff for current Makefiles
  * Set the install prefix to /usr, 02_install_prefix.diff
  * Set the CFLAGS to use dpkg-buildflags, 03_CFLAGS.diff
  * Add missing build-dependencies on pkg-config and libxft-dev
  * Bump standards version to 3.9.4
  * Add Vcs-{Git,Browser} pointing to collab-maint
  * Add link to current Homepage in control
  * Drop CDBS in favour of dh >= 9, update rules and compat accordingly
  * Binaries are now installed by upstream Makefiles, update dzen2.install
    accordingly
  * Correct hyphen-as-minus-sign warnings in dzen2-dbar.1
  * Set the Debian source format to 3.0 (quilt)
  * Make use of inheritance in debian/control: Don't define Section twice
  * Clean gadgets in rules' clean target
  * Add empty watch file: upstream does not provide a method of tracking new
    releases
  * Update the gadgets' manpages

 -- Ryan Kavanagh <rak@debian.org>  Sat, 20 Apr 2013 16:18:06 -0400

dzen2 (0.8.5-4) unstable; urgency=low

  * Install gadgets README files (closes: #499649),
  * install bundled bitmaps (closes: #499079),
  * enable XPM support (closes: #498153).

 -- Petr Rockai <mornfall@debian.org>  Sat, 26 Jun 2010 15:54:06 +0200

dzen2 (0.8.5-3) unstable; urgency=low

  * By a silly mistake, we had installed gadgets into
    /usr/bin/dzen2-<gadget>/<gadget> instead of /usr/bin/dzen2-<gadget>.
    This is now fixed. Thanks to Kai Hendry for reporting that.

 -- Petr Rockai <mornfall@debian.org>  Tue, 10 Jun 2008 22:31:05 +0200

dzen2 (0.8.5-2) unstable; urgency=low

  * Fix typos in description (closes: #477981),
  * include gadgets in the package (closes: #458906), thanks
    bertagaz@ptitcanardnoir.org for manpages.

 -- Petr Rockai <mornfall@debian.org>  Thu, 05 Jun 2008 11:14:44 +0200

dzen2 (0.8.5-1) unstable; urgency=low

  * New upstream version (closes: #451815).

 -- Petr Rockai <mornfall@debian.org>  Mon, 29 Oct 2007 18:08:06 +0100

dzen2 (0.8.0-1) unstable; urgency=low

  * Initial release, (Closes: #429227)
  * add a manpage for the dzen2 binary.

 -- Petr Rockai <mornfall@debian.org>  Mon, 29 Oct 2007 13:46:16 +0100

dzen2 (0.8.0-0) UNRELEASED

  * Initial packaging. 

 -- Petr Rockai <mornfall@debian.org>  Mon, 06 Aug 2007 15:48:02 +0200
