=== debian/control ===
Source: dzen2
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ryan Kavanagh <rak@debian.org>
Build-Depends: libx11-dev
 , libxinerama-dev
 , libxpm-dev
 , libxft-dev
 , debhelper (>= 9)
 , dh-buildinfo
 , pkg-config
Standards-Version: 3.9.4
Homepage: https://github.com/robm/dzen
Vcs-Git: git://anonscm.debian.org/collab-maint/dzen2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dzen2.git

Package: dzen2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: General-purpose messaging and notification program for X11
 Dzen was designed to be scriptable in any language and integrate well
 with window managers like dwm, wmii and xmonad though it will work
 with any window manger.
