=== debian/watch ===
# Upstream does not provide any method to track new releases.
