## dzen2 0.9.5+git20130923.488ab66

=== gadgets/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 include config.mk
 
-SRC = dbar.c gdbar.c gcpubar.c textwidth.c
+SRC = dbar.c dbar-main.c gdbar.c gcpubar.c textwidth.c
 OBJ = ${SRC:.c=.o}
 
 all: options dbar gdbar gcpubar textwidth
@@ -19,21 +19,23 @@
 	@echo CC $<
 	@${CC} -c ${CFLAGS} $<
 
-${OBJ}: config.mk
+${OBJ}: dbar.h config.mk
 
 dbar: ${OBJ}
 	@echo LD $@
-	@${LD} -o $@ dbar.o ${LDFLAGS}
+	@${LD} -o $@ dbar-main.o dbar.o ${LDFLAGS}
 	@strip $@
 
 gdbar: ${OBJ}
 	@echo LD $@
-	@${LD} -o $@ gdbar.o ${LDFLAGS} -L${X11LIB} -lX11
+#	@${LD} -o $@ gdbar.o dbar.o ${LDFLAGS} -L${X11LIB} -lX11
+	@${LD} -o $@ gdbar.o dbar.o ${LDFLAGS}
 	@strip $@
 
 gcpubar: ${OBJ}
 	@echo LD $@
-	@${LD} -o $@ gcpubar.o ${LDFLAGS} -L${X11LIB}
+#	@${LD} -o $@ gcpubar.o dbar.o ${LDFLAGS} -L${X11LIB}
+	@${LD} -o $@ gcpubar.o dbar.o ${LDFLAGS}
 	@strip $@
 
 textwidth: ${OBJ}
