=== debian/changelog ===
dzen2 (0.9.5+git20130923.488ab66-2) unstable; urgency=medium

  * Team upload of Debian team
  * Remove obsolete dh-buildinfo build dependency
  * Do verbose build / please BLHC Salsa CI job

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Oct 2025 16:56:21 +0200

dzen2 (0.9.5+git20130923.488ab66-1) unstable; urgency=medium

  * Team upload of Debian team

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Andreas Tille ]
  * Point watch file to latest commit on Github
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/copyright: Mention source on Github
  * Add gadgets/kittscanner.sh as example
    Closes: #915611
  * Enable hardening options

  [ Helmut Grohne ]
  * Fix usage of build architecture tools
    Closes: #900119

 -- Andreas Tille <tille@debian.org>  Sun, 29 Sep 2024 22:30:15 +0200
