=== debian/control ===
Source: dzen2
Section: x11
Priority: optional
Maintainer: Ryan Kavanagh <rak@debian.org>
Build-Depends: libx11-dev
 , libxinerama-dev
 , libxpm-dev
 , libxft-dev
 , debhelper-compat (= 13)
 , pkgconf
Standards-Version: 4.7.2
Homepage: https://github.com/robm/dzen
Vcs-Git: https://salsa.debian.org/debian/dzen2.git
Vcs-Browser: https://salsa.debian.org/debian/dzen2

Package: dzen2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: General-purpose messaging and notification program for X11
 Dzen was designed to be scriptable in any language and integrate well
 with window managers like dwm, wmii and xmonad though it will work
 with any window manger.
