=== debian/watch ===
version=4

opts="mode=git,pretty=0.9.5+git%cd.%h" \
    https://github.com/robm/dzen.git HEAD
